\+DatabaseType MDF 4.0standart
\ver 5.0
\desc Standard Format markers defined in _Making Dictionaries: A guide to lexicography and the Multi-Dictionary Formatter_. David F. Coward, Charles E. Grimes, and Mark R. Pedrotti. Waxhaw, NC: SIL, 1998. (2nd edition)
\+mkrset 
\lngDefault Lietuvių
\mkrRecord sf

\+mkr c
\nam *
\lng Lietuvių
\mkrOverThis sf
\-mkr

\+mkr dt
\nam data
\desc A Shoebox bookkeeping field to help keep track of the last time an entry was edited. One per record (usually the last field) is adequate. Usually inserted automatically by Shoebox. The datestamp field is set up under the Shoebox menu option: Database-Properties-Options tab.
\lng Data
\mkrOverThis sf
\CharStyle
\Hide
\-mkr

\+mkr hm
\nam Homonym number
\desc Used to differentiate homonym entries (lexemes that are spelled the same but have no semantic relationship). This field comes directly after the \lx field and simply contains a number, e.g. 1, 2, or 3, etc. Use a Character Range Set.
\lng English
\mkrOverThis sf
\CharStyle
\-mkr

\+mkr nf
\nam forma dabartine rašyba
\lng Lietuvių
\+fnt 
\Name Palatino Linotype
\Size 16
\Italic
\charset BA
\rgbColor 0,0,128
\-fnt
\mkrOverThis sf
\CharStyle
\-mkr

\+mkr sf
\nam standartizuota forma
\lng Lietuvių
\CharStyle
\-mkr

\-mkrset

\iInterlinCharWd 10

\+intprclst 
\fglst {
\fglend }
\mbnd +
\mbrks -

\+intprc Lookup
\mkrFrom sf
\mkrTo nf

\+triLook 
\+drflst 
\-drflst
\-triLook
\GlossSeparator ;
\FailMark *
\bShowWord
\bShowRootGuess
\-intprc

\-intprclst
\+filset 

\+fil Affixes
\mkr lx
\txt -
\match_char i
\-fil

\+fil dial
\mkr dial
\txt [@]
\match_char c
\-fil

\-filset

\+jmpset 
\+jmp nf
\+mkrsubsetIncluded 
\mkr nf
\-mkrsubsetIncluded
\+drflst 
\+drf 
\File C:\Users\jg\Desktop\toolbox_dm_dmn\formos.txt
\mkr nf
\-drf
\-drflst
\MatchWhole
\match_char e
\-jmp
\-jmpset

\+template 
\fld \nf
\-template
\mkrRecord sf
\mkrSecKey hm
\mkrDateStamp dt
\mkrMultipleMatchShow nf
\+PrintProperties 
\header File: &f, Date: &d
\footer Page &p
\topmargin 1.00 in
\leftmargin 0.25 in
\bottommargin 1.00 in
\rightmargin 0.25 in
\recordsspace 100
\-PrintProperties
\+expset 
\MDF
\verMDF 4.1

\+expMDF Multi-Dictionary Formatter
\UTF8
\copyright Copyright  2002
\titleEnglishDiglot Selaru  English Dictionary
\titleEnglishTriglot Selaru  English  Indonesian Dictionary
\titleGlossIndexEE English  Selaru
\titleGlossIndexEN Indonesian  Selaru
\titleGlossIndexER Ambonese Malay  Selaru
\titleNationalDiglot Kamus Bahasa Selaru  Bahasa Indonesia
\titleNationalTriglot Kamus Bahasa Selaru  Bahasa Indonesia  Bahasa Ingris
\titleGlossIndexNE Bahasa Ingris  Bahasa Selaru
\titleGlossIndexNN Bahasa Indonesia  Bahasa Selaru
\titleGlossIndexNR Bahasa Ambon  Bahasa Selaru
\cctEnglishLabels mdf_eng.cct
\dotEnglish mdf_e.dot
\cctNationalLabels mdf_inz.cct
\dotNational mdf_n.dot
\typRTF MDF Rich Text Format
\typHTML MDF SF-to-HTML
\+mkrsubsetExcluded 
\mkr dt
\-mkrsubsetExcluded
\+rtfPageSetup 
\paperSize letter
\topMargin 0.75
\bottomMargin 1.25
\leftMargin 0.75
\rightMargin 0.75
\gutter 0.5
\headerToEdge 0.375
\footerToEdge 0.875
\columns 2
\columnSpacing 0.25
\-rtfPageSetup
\-expMDF

\+expRTF Rich Text Format
\InterlinearSpacing 120
\+rtfPageSetup 
\paperSize letter
\topMargin 1
\bottomMargin 1
\leftMargin 1.25
\rightMargin 1.25
\gutter 0
\headerToEdge 0.5
\footerToEdge 0.5
\columns 1
\columnSpacing 0.5
\-rtfPageSetup
\-expRTF

\+expSF Standard Format
\-expSF

\expDefault Multi-Dictionary Formatter
\AutoOpen
\-expset
\PreventNumbering
\DisableNumbering
\HideFields
\-DatabaseType
