\+DatabaseType Text
\ver 5.0
\desc Standard interlinear text type.
\+mkrset 
\lngDefault Lietuvių
\mkrRecord id

\+mkr geL
\nam lemos glosa (anglų)
\lng English
\MultipleWordItems
\+fnt 
\Name Palatino Linotype
\Size 14
\Italic
\charset 00
\rgbColor 128,128,128
\-fnt
\mkrOverThis lm
\-mkr

\+mkr glL
\nam lemos glosa (lietuvių)
\lng Lietuvių
\+fnt 
\Name Palatino Linotype
\Size 16
\Italic
\charset BA
\rgbColor 128,128,0
\-fnt
\mkrOverThis lm
\-mkr

\+mkr id
\nam teksto pavadinimas
\desc Identifying name for the text in this record.
\lng Lietuvių
\mkrFollowingThis ref
\-mkr

\+mkr lg
\nam kalba
\lng Nr
\+fnt 
\Name Palatino Linotype
\Size 9
\charset 00
\rgbColor 0,0,0
\-fnt
\mkrOverThis tx
\CharStyle
\-mkr

\+mkr lm
\nam lema
\lng Lietuvių
\+fnt 
\Name Palatino Linotype
\Size 16
\charset 00
\rgbColor 0,128,0
\-fnt
\mkrOverThis nf
\-mkr

\+mkr lma
\nam kirčiuota lema
\lng Lietuvių
\+fnt 
\Name Palemonas
\Size 16
\charset 00
\rgbColor 128,128,128
\-fnt
\mkrOverThis lm
\-mkr

\+mkr nf
\nam forma dabartine rašyba
\lng Lietuvių
\+fnt 
\Name Palatino Linotype
\Size 16
\Italic
\charset BA
\rgbColor 0,0,128
\-fnt
\mkrOverThis tx
\mkrFollowingThis lm
\-mkr

\+mkr pdF
\nam formos morfologija
\lng Lietuvių
\+fnt 
\Name Palatino Linotype
\Size 14
\charset BA
\rgbColor 128,0,0
\-fnt
\mkrOverThis psF
\-mkr

\+mkr pdL
\nam lemos morfologija
\lng Lietuvių
\+fnt 
\Name Palatino Linotype
\Size 14
\charset BA
\rgbColor 0,128,0
\-fnt
\mkrOverThis psL
\-mkr

\+mkr pdlF
\nam formos fleksija
\lng Lietuvių
\+fnt 
\Name Palatino Linotype
\Size 14
\charset 00
\rgbColor 128,0,0
\-fnt
\mkrOverThis psF
\-mkr

\+mkr psF
\nam formos kalbos dalis
\lng English
\+fnt 
\Name Palatino Linotype
\Size 14
\charset 00
\rgbColor 128,0,0
\-fnt
\mkrOverThis nf
\-mkr

\+mkr psL
\nam lemos kalbos dalis
\lng English
\+fnt 
\Name Palatino Linotype
\Size 14
\charset 00
\rgbColor 0,128,0
\-fnt
\mkrOverThis nf
\-mkr

\+mkr ref
\nam dalis lapas eilutė
\desc Reference for the following text unit. References are used for word list and concordance, plus other purposes.  A reference usually consists of a short abbreviation of the text name, followed by a dot and a number. Text numbering and renumbering automatically update references in this form.
\lng Nr
\mkrOverThis id
\mkrFollowingThis tx
\-mkr

\+mkr sf
\nam standartizuota forma
\lng Lietuvių
\mkrOverThis tx
\mkrFollowingThis nf
\-mkr

\+mkr tx
\nam originalo forma
\desc Source text unit for interlinearization. Usually a sentence or clause. After interlinearization there may be multiple text lines in a referenced text unit.
\lng Sen. lietuvių
\mkrOverThis ref
\mkrFollowingThis sf
\-mkr

\+mkr txNESS
\lng Lietuvių
\mkrOverThis id
\CharStyle
\-mkr

\-mkrset

\iInterlinCharWd 8

\+intprclst 
\fglst {
\fglend }
\mbnd +
\mbrks -

\+intprc Lookup
\mkrFrom tx
\mkrTo sf

\+triLook 
\dbtyp MDF 4.0translit
\+drflst 
\+drf 
\File C:\Users\jg\Desktop\toolbox_dm_dmn\translit.txt
\-drf
\-drflst
\+mrflst 
\mkr tx
\-mrflst
\mkrOut sf
\-triLook
\GlossSeparator ;
\FailMark ***
\bInsertFail
\bShowRootGuess
\-intprc

\+intprc Lookup
\mkrFrom sf
\mkrTo nf

\+triLook 
\dbtyp MDF 4.0standart
\+drflst 
\+drf 
\File C:\Users\jg\Desktop\toolbox_dm_dmn\standart.txt
\-drf
\-drflst
\+mrflst 
\mkr sf
\-mrflst
\mkrOut nf
\-triLook
\GlossSeparator ;
\FailMark ***
\bShowFailMark
\bInsertFail
\bShowRootGuess
\-intprc

\+intprc Lookup
\mkrFrom nf
\mkrTo lm

\+triLook 
\dbtyp MDF 4.0formos
\+drflst 
\+drf 
\File C:\Users\jg\Desktop\toolbox_dm_dmn\formos.txt
\-drf
\-drflst
\+mrflst 
\mkr nf
\-mrflst
\mkrOut lm
\-triLook
\GlossSeparator ;
\FailMark ***
\bShowFailMark
\bInsertFail
\bShowRootGuess
\-intprc

\+intprc Lookup
\mkrFrom lm
\mkrTo lma

\+triLook 
\dbtyp MDF 4.0lemos
\+drflst 
\+drf 
\File C:\Users\jg\Desktop\toolbox_dm_dmn\lemos.txt
\-drf
\+drf 
\File C:\Users\jg\Desktop\toolbox_dm_dmn\BLKKZ.txt
\-drf
\-drflst
\+mrflst 
\mkr lm
\-mrflst
\mkrOut lma
\-triLook
\GlossSeparator ;
\FailMark ***
\bShowFailMark
\bShowRootGuess
\-intprc

\+intprc Lookup
\mkrFrom lm
\mkrTo lg

\+triLook 
\dbtyp MDF 4.0lemos
\+drflst 
\+drf 
\File C:\Users\jg\Desktop\toolbox_dm_dmn\lemos.txt
\-drf
\-drflst
\+mrflst 
\mkr lm
\mkr lma
\-mrflst
\mkrOut lg
\-triLook
\GlossSeparator ;
\FailMark ***
\bShowFailMark
\bShowRootGuess
\-intprc

\+intprc Lookup
\mkrFrom lm
\mkrTo psL

\+triLook 
\dbtyp MDF 4.0lemos
\+drflst 
\+drf 
\File C:\Users\jg\Desktop\toolbox_dm_dmn\lemos.txt
\-drf
\-drflst
\+mrflst 
\mkr lm
\-mrflst
\mkrOut psL
\-triLook
\GlossSeparator ;
\FailMark ***
\bShowFailMark
\bInsertFail
\bShowRootGuess
\-intprc

\+intprc Lookup
\mkrFrom nf
\mkrTo psF

\+triLook 
\dbtyp MDF 4.0formos
\+drflst 
\+drf 
\File C:\Users\jg\Desktop\toolbox_dm_dmn\formos.txt
\-drf
\-drflst
\+mrflst 
\mkr nf
\mkr nfD
\-mrflst
\mkrOut psF
\-triLook
\GlossSeparator ;
\FailMark ***
\bShowFailMark
\bInsertFail
\bShowRootGuess
\-intprc

\+intprc Lookup
\mkrFrom lm
\mkrTo pdL

\+triLook 
\dbtyp MDF 4.0lemos
\+drflst 
\+drf 
\File C:\Users\jg\Desktop\toolbox_dm_dmn\lemos.txt
\-drf
\-drflst
\+mrflst 
\mkr lm
\-mrflst
\mkrOut pdL
\-triLook
\GlossSeparator ;
\FailMark ***
\bShowFailMark
\bInsertFail
\bShowRootGuess
\-intprc

\+intprc Lookup
\mkrFrom nf
\mkrTo pdF

\+triLook 
\dbtyp MDF 4.0formos
\+drflst 
\+drf 
\File C:\Users\jg\Desktop\toolbox_dm_dmn\formos.txt
\-drf
\-drflst
\+mrflst 
\mkr nf
\mkr nfD
\-mrflst
\mkrOut pdF
\-triLook
\GlossSeparator ;
\FailMark ***
\bShowFailMark
\bInsertFail
\bShowRootGuess
\-intprc

\+intprc Lookup
\mkrFrom nf
\mkrTo pdlF

\+triLook 
\dbtyp MDF 4.0formos
\+drflst 
\+drf 
\File C:\Users\jg\Desktop\toolbox_dm_dmn\formos.txt
\-drf
\-drflst
\+mrflst 
\mkr nf
\mkr nfD
\-mrflst
\mkrOut pdlF
\-triLook
\GlossSeparator ;
\FailMark ***
\bShowFailMark
\bInsertFail
\bShowRootGuess
\-intprc

\+intprc Lookup
\mkrFrom lm
\mkrTo glL

\+triLook 
\dbtyp MDF 4.0glosos
\+drflst 
\+drf 
\File C:\Users\jg\Desktop\toolbox_dm_dmn\glosos.txt
\-drf
\-drflst
\+mrflst 
\mkr lm
\-mrflst
\mkrOut gl
\-triLook
\GlossSeparator ;
\FailMark ***
\bShowFailMark
\bInsertFail
\bShowRootGuess
\-intprc

\-intprclst
\+filset 

\-filset

\+jmpset 
\+jmp lm
\EnforceRefIntegrity
\+mkrsubsetIncluded 
\mkr lm
\-mkrsubsetIncluded
\+drflst 
\+drf 
\File C:\Users\jg\Desktop\toolbox_dm_dmn\BLKKZ.txt
\mkr lm
\-drf
\+drf 
\File C:\Users\jg\Desktop\toolbox_dm_dmn\glosos.txt
\mkr lm
\-drf
\+drf 
\File C:\Users\jg\Desktop\toolbox_dm_dmn\lemos.txt
\mkr lm
\-drf
\-drflst
\MatchWhole
\match_char i
\-jmp
\+jmp lma
\EnforceRefIntegrity
\+mkrsubsetIncluded 
\mkr lma
\-mkrsubsetIncluded
\+drflst 
\+drf 
\File C:\Users\jg\Desktop\toolbox_dm_dmn\lemos.txt
\mkr lma
\-drf
\+drf 
\File C:\Users\jg\Desktop\toolbox_dm_dmn\glosos.txt
\mkr lm
\-drf
\+drf 
\File C:\Users\jg\Desktop\toolbox_dm_dmn\BLKKZ.txt
\mkr lma
\-drf
\-drflst
\match_char e
\-jmp
\+jmp nf
\EnforceRefIntegrity
\+mkrsubsetIncluded 
\mkr nf
\-mkrsubsetIncluded
\+drflst 
\+drf 
\File C:\Users\jg\Desktop\toolbox_dm_dmn\formos.txt
\mkr nf
\-drf
\-drflst
\MatchWhole
\match_char i
\-jmp
\+jmp sf
\EnforceRefIntegrity
\+mkrsubsetIncluded 
\mkr sf
\-mkrsubsetIncluded
\+drflst 
\+drf 
\File C:\Users\jg\Desktop\toolbox_dm_dmn\standart.txt
\mkr sf
\-drf
\-drflst
\MatchWhole
\match_char i
\-jmp
\+jmp tx
\EnforceRefIntegrity
\+mkrsubsetIncluded 
\mkr tx
\-mkrsubsetIncluded
\+drflst 
\+drf 
\File C:\Users\jg\Desktop\toolbox_dm_dmn\translit.txt
\mkr tx
\-drf
\-drflst
\MatchWhole
\match_char i
\-jmp
\-jmpset

\+template 
\fld \ref
\fld \tx
\-template
\mkrRecord id
\mkrTextRef ref
\+PrintProperties 
\header File: &f, Date: &d
\footer Page &p
\topmargin 1.00 in
\leftmargin 0.25 in
\bottommargin 1.00 in
\rightmargin 0.25 in
\recordsspace 10
\-PrintProperties
\+expset 

\+expRTF Rich Text Format
\exportedFile C:\Users\jg\Desktop\toolbox_dm_dmn\DM_PL_1765_1775_convert.rtf
\InterlinearSpacing 120
\AddAlphDiv
\+rtfPageSetup 
\paperSize letter
\topMargin 1
\bottomMargin 1
\leftMargin 1.25
\rightMargin 1.25
\gutter 0
\headerToEdge 0.5
\footerToEdge 0.5
\columns 1
\columnSpacing 0.5
\-rtfPageSetup
\-expRTF

\+expSF Standard Format
\-expSF

\expDefault Rich Text Format
\CurrentRecord
\AutoOpen
\SkipProperties
\-expset
\DisableNumbering
\-DatabaseType
